{
  "scheduler": {
    "enabled": false,
    "cronTime": "0 9 * * *",
    "threshold": 100000,
    "description": "每天9点采集大于10亿的项目",
    "timeRange": "today"
  },
  "email": {
    "smtpHost": "smtp.qq.com",
    "smtpPort": 587,
    "smtpUser": "1076597680@qq.com",
    "smtpPass": "nfrjdiraqddsjeeh",
    "recipients": "5482498@qq.com"
  },
  "llm": {
    "enabled": false,
    "apiKey": "sk-c9b41f5fd02a495fb5c3f3497076aae8",
    "baseUrl": "https://dashscope.aliyuncs.com/compatible-mode/v1",
    "model": "qwen-plus"
  }
}